[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

FW: need a libneon.lib for windows xp.

From: 조병욱 <bcho_at_nhncorp.com>
Date: 2007-06-01 11:04:24 CEST

I solved by myself.

Thank.

 

 

________________________________

From: 조병욱
Sent: Friday, June 01, 2007 11:25 AM
To: dev@subversion.tigris.org
Subject: need a libneon.lib for windows xp.

 

Hi all.

This is Terry.

Now I’m trying to enhance authz module to support mysql database for my own use.

So I made a build environment in windows xp with cygwin gcc compiler.

But I cannot compile neon library.

According to the INSTALL document in neon. To build neon library, it needs a nmake from ms visual studio.

But I don’t have it.

Could you please send me a libneon.lib for windows xp, or tell me a way to build it.

Thank you for your guys effort for SVN.

 

 
Received on Fri Jun 1 11:04:39 2007

This is an archived mail posted to the Subversion Dev mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.